WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Google Analyticator] Wrong role-checking in ga_current_user_is (1 post)

  1. Frumph
    Member
    Posted 4 years ago #

    The function ga_current_user_is() needs to be updated to work with wordpress 3.0 roles.

    If you cannot view the dashboard information, then this is the reason why.

    You can self fix this by removing the if checks in the code by removing all of the references to ga_current_user_is

    http://wordpress.org/extend/plugins/google-analyticator/

Topic Closed

This topic has been closed to new replies.

About this Topic